Internet Bug Bounty: High severity vulnerability in Apache HTTP Server could lead to RCE


Buffer overflow flaw should be patched immediately

Source

Leave a Reply

Your email address will not be published.